[Bug 335796] Re: Please sync qterm 1:0.5.4-2 (universe) from Debian unstable (main).

LI Daobing lidaobing at gmail.com
Sat Feb 28 12:10:42 GMT 2009


this bug need a freeze exception, it fix bug #332177 (qterm crash when
selecting a site under QT 4.5, which make it totally useless)

** Attachment added: "README"
   http://launchpadlibrarian.net/23219545/README

-- 
Please sync qterm 1:0.5.4-2 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/335796
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list